summaryrefslogtreecommitdiff
path: root/bin/web
diff options
context:
space:
mode:
authorGitLab Bot <gitlab-bot@gitlab.com>2020-06-18 11:18:50 +0000
committerGitLab Bot <gitlab-bot@gitlab.com>2020-06-18 11:18:50 +0000
commit8c7f4e9d5f36cff46365a7f8c4b9c21578c1e781 (patch)
treea77e7fe7a93de11213032ed4ab1f33a3db51b738 /bin/web
parent00b35af3db1abfe813a778f643dad221aad51fca (diff)
downloadgitlab-ce-8c7f4e9d5f36cff46365a7f8c4b9c21578c1e781.tar.gz
Add latest changes from gitlab-org/gitlab@13-1-stable-ee
Diffstat (limited to 'bin/web')
-rwxr-xr-xbin/web21
1 files changed, 10 insertions, 11 deletions
diff --git a/bin/web b/bin/web
index f640abf0fbc..b714ad1e1bb 100755
--- a/bin/web
+++ b/bin/web
@@ -3,19 +3,18 @@
set -e
cd $(dirname $0)/..
-app_root=$(pwd)
case "$USE_WEB_SERVER" in
- puma|"") # and the "" defines default
- exec bin/web_puma "$@"
- ;;
+ puma|"") # and the "" defines default
+ exec bin/web_puma "$@"
+ ;;
- unicorn)
- exec bin/web_unicorn "$@"
- ;;
+ unicorn)
+ exec bin/web_unicorn "$@"
+ ;;
- *)
- echo "Unkown web server used by USE_WEB_SERVER: $USE_WEB_SERVER."
- exit 1
- ;;
+ *)
+ echo "Unkown web server used by USE_WEB_SERVER: $USE_WEB_SERVER."
+ exit 1
+ ;;
esac